<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include "../include/cctvai.conn.php";
include "function_common.php";
/*if(Smallfivesolution()==$_SERVER['SERVER_NAME']) {
} else {
	echo Smallfivesq();
	exit();
}*/
admincheck(1);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>cctvai</title>
</head>
<body>
<?php
$d=_cctvai_root_."data/cache/";
if (is_dir($d)) {
$dh=opendir($d);//打开目录
while (false !== ( $file = readdir ($dh))) {
if($file!="." && $file!="..") { 
$fullpath=$d."/".$file;
if(!is_dir($fullpath)) {
unlink($fullpath);//删除目录中的所有文件
} 
}
}
closedir($dh);
}
showmessage("恭喜您，更新缓存成功！","./config/index.php",1);
?>
</body>
</html>